/* fonts */
/* Montserrat */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* The Neue Black  */
@font-face {
    font-family: The Neue;
    src: url('../assets/fonts/theNeue-Black/TheNeue-Black.woff2') format('woff2'),
        url('../assets/fonts/theNeue-Black/TheNeue-Black.woff') format('woff');
}

i{
    font-style:italic;
    font-weight:500;
}
em{
    font-style:italic;
}
strong{
    font-weight:500;
}
/* p{
    margin: 10px;
} */

:root{
    /* palette */
    --Bkg-beige: #D4B194;
    --Bkg-blue: #57AEFF;
    --Bkg-red: #FF5F45;
    --Bkg-yellow: #F8C811;
    --Bkg-grey: #9BACA8;
    --Bkg-pink: #FF848B;
    --Bkg-mint: #6ACBC5;
    --Bkg-apricot: #FF855A;

    --Txt-beige: #6B5B4E;
    --Txt-blue: #033C71;
    --Txt-red: #781606;
    --Txt-yellow: #937503;
    --Txt-grey: #464E55;
    --Txt-pink: #792F33;
    --Txt-mint: #2C6461;
    --Txt-apricot: #732C20;

    /* typeface */
    --titleFont: The Neue, Serif;
    --bodyFont: Montserrat, Sans-serif;

    /* set base values for text */
    /* 12pt	 = 16px	= 1em	= 100%	= medium */
    --text-base-size: 1em;
    --text-scale-ratio: 1.2;

    /* type scale */
    --text-xxs: calc(var(--text-base-size) / (var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio)));
    --text-xs: calc(var(--text-base-size) / (var(--text-scale-ratio) * var(--text-scale-ratio)));
    --text-sm: calc(var(--text-base-size) / var(--text-scale-ratio));
    --text-md: calc(var(--text-base-size) * var(--text-scale-ratio));
    --text-lg: calc(var(--text-base-size) * var(--text-scale-ratio) * var(--text-scale-ratio));
    --text-xl: calc(var(--text-base-size)* var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio));
    --text-xxl: calc(var(--text-base-size) * var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio));
    --text-xxxl: calc(var(--text-base-size)* var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio) * var(--text-scale-ratio));


    /* spacing */
    --space-xxxs: 0.25em;
    --space-xxs: 0.375em;
    --space-xs: 0.5em;
    --space-sm: 0.75em;
    --space-md: 1.25em;
    --space-lg: 2em;
    --space-xl: 3.25em;
    --space-xxl: 5.25em;
    --space-xxxl: 8.5em;

    /* rounded borders */
    --rounded: 10px;
    --line: 1px solid var(--textColour);


    /* for select menu */
    --select-border: var(--Txt-pink);
    --select-focus: var(--Bkg-pink);
    --select-arrow: var(--select-border);
}


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: var(--bodyFont);
}

.thick {
    font-weight: 600;
}

ol,
ul {
    list-style: none
}

a:link {
    text-decoration: none;
}

.uppercase {
    text-transform: uppercase;
}

button {
    background-color: rgba(0, 0, 0, 0);
    border: none;
}

/* OMMISIONS CORRECTED FOR WP BLOCK INSERTIONS - b, i, em, strong, underline */
i, em {
    font-style: italic;
}

b, strong {
    font-weight: 600;
}



/* font sizes */
.text-xxs {
    font-size: var(--text-xxs);
}

.text-xs {
    font-size: var(--text-xs);
}


.text-sm {
    font-size: var(--text-sm);
}

body,
.text-body {
    font-size: var(--text-base-size);
}

.text-md,
h3 {
    font-size: var(--text-md);
}

.text-lg {
    font-size: var(--text-lg);
}

.text-xl {
    font-size: var(--text-xl);
}

.text-xxl {
    font-size: var(--text-xxl);
}

.text-xxxl {
    font-size: var(--text-xxxl)
}

/* spacing */
.reset-spacing {
    padding: 0;
    margin: 0;
}

/* down */
.spacing-down-xxxs {
    padding-bottom: var(--space-xxxs)
}

.spacing-down-xxs {
    padding-bottom: var(--space-xxs)
}

.spacing-down-xs {
    padding-bottom: var(--space-xs)
}

.spacing-down-sm {
    padding-bottom: var(--space-sm)
}

.spacing-down-md {
    padding-bottom: var(--space-md)
}

.spacing-down-lg {
    padding-bottom: var(--space-lg)
}

.spacing-down-xl {
    padding-bottom: var(--space-xl)
}

.spacing-down-xxl {
    padding-bottom: var(--space-xxl)
}

.spacing-down-xxxl {
    padding-bottom: var(--space-xxxl)
}


/* up */
.spacing-up-xxxs {
    padding-top: var(--space-xxxs)
}

.spacing-up-xxs {
    padding-top: var(--space-xxs)
}

.spacing-up-xs {
    padding-top: var(--space-xs)
}

.spacing-up-sm {
    padding-top: var(--space-sm)
}

.spacing-up-md {
    padding-top: var(--space-md)
}

.spacing-up-lg {
    padding-top: var(--space-lg)
}

.spacing-up-xl {
    padding-top: var(--space-xl)
}

.spacing-up-xxl {
    padding-top: var(--space-xxl)
}

.spacing-up-xxxl {
    padding-top: var(--space-xxxl)
}

/* ABOUT COLOUR CSS SYSTEM */
.paletteBlue {
    background-color: var(--Bkg-blue);
    color: var(--Txt-blue);
}
.paletteBlue a:visited, a:link, a:active {
    /*    color: var(--Txt-blue);*/
    color: var(--Txt-grey);
}
/*.paletteBlue a:hover {*/
/*    color: var(--Txt-blue);*/
/*    text-decoration-line: underline;*/
/*    text-decoration-color: var(--Bkg-blue);*/
/*    text-decoration-style: wavy;*/
/*    text-decoration-thickness: 2px;*/
/*}*/
/* ABOUT COLOUR USED IN HEADER */
.about a:hover {
    color: var(--Txt-grey);
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-blue);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}
.enrich a:link {
    color: var(--Bkg-blue);
}
/*.enrich a:link, .enrich a:visited, .enrich a:active {*/
/*    color: var(--Bkg-blue);*/
/*}*/
.paletteBlue.inverted a:link,
.paletteBlue.inverted a:visited {
    color: var(--Bkg-blue);
}
.paletteBlue.inverted {
    background-color: var(--Txt-blue);
    color: var(--Bkg-blue);
}
.paletteBlue.inverted a:hover {
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-blue);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}

/* RESOURCES COLOUR CSS SYSTEM */
.paletteApricot {
    background-color: var(--Bkg-apricot);
    color: var(--Txt-apricot);
}
.paletteApricot a:visited, a:link, a:active {
    color: var(--Txt-grey);
}
.paletteApricot.inverted {
    background-color: var(--Txt-apricot);
    color: var(--Bkg-apricot);
}
.paletteApricot.inverted a:link,
.paletteApricot.inverted a:visited {
    color: var(--Bkg-apricot);
}
.paletteApricot.inverted a:hover {
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-apricot);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}
/* RESOURCES COLOUR USED IN HEADER */
.resources a:hover {
    color: var(--Txt-grey);
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-apricot);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}
.enrichr a:link, .enrichr a:visited, .enrichr a:active {
    color: var(--Txt-apricot);
}
.enrichr a:hover {
    color: var(--Txt-apricot);
    text-decoration-line: underline;
    text-decoration-color: var(--Txt-apricot);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}
.enrichr-links a:link, .enrichr-links a:visited, .enrichr-links a:active {
    color: var(--Txt-apricot);
}
.enrichr-links a:hover {
    color: var(--Txt-apricot);
    text-decoration-line: underline;
    text-decoration-color: var(--Txt-apricot);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}
.enrichr-links-hr {
    background-color:#732C20;
    color:#732C20;
    margin-top:1.0rem;
    margin-bottom:1.0rem;
}

/* COLLECTIONS COLOUR CSS SYSTEM */
.paletteYellow {
    background-color: var(--Bkg-yellow);
    color: var(--Txt-yellow);
}
.paletteYellow a:visited, a:link, a:active {
    color: var(--Txt-grey);
}
/*.paletteYellow a:hover {*/
/*    color: var(--Txt-yellow);*/
/*    text-decoration-line: underline;*/
/*    text-decoration-color: var(--Bkg-yellow);*/
/*    text-decoration-style: wavy;*/
/*    text-decoration-thickness: 2px;*/
/*}*/
/* COLLECTIONS COLOUR USED IN HEADER */
.collections a:hover {
    color: var(--Txt-grey);
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-yellow);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}
.paletteYellow.inverted {
    background-color: var(--Txt-yellow);
    color: var(--Bkg-yellow);
}
.paletteYellow.inverted a:link,
.paletteYellow.inverted a:visited {
    color: var(--Bkg-yellow);
}
.paletteYellow.inverted a:hover {
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-yellow);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}

/* HOME COLOUR CSS SYSTEM - DEFAULT */
.paletteGrey {
    background-color: var(--Bkg-grey);
    color: var(--Txt-grey);
}
.paletteGrey a:visited, a:link, a:active {
    color: var(--Txt-grey);
}
/*.paletteGrey a:hover {*/
/*    color: var(--Txt-grey);*/
/*    text-decoration-line: underline;*/
/*    text-decoration-color: var(--Bkg-grey);*/
/*    text-decoration-style: wavy;*/
/*    text-decoration-thickness: 2px;*/
/*}*/
/* HOME COLOUR USED IN HEADER - DEFAULT */
.coaltion-grey-home a:hover {
    color: var(--Txt-grey);
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-grey);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}
.paletteGrey.inverted {
    background-color: var(--Txt-grey);
    color: var(--Bkg-grey);
}
.paletteGrey.inverted a:link,
.paletteGrey.inverted a:visited {
    color: var(--Bkg-grey);
}
.paletteGrey.inverted a:hover {
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-grey);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}

/* SEARCH COLOUR CSS SYSTEM */
.palettePink {
    background-color: var(--Bkg-pink);
    color: var(--Txt-pink);
}
.palettePink a:visited, a:link, a:active {
    color: var(--Txt-grey);
}
/*.palettePink a:hover {*/
/*!*    color: var(--Txt-pink);*!*/
/*    color: var(--Txt-grey);*/
/*    text-decoration-line: underline;*/
/*    text-decoration-color: var(--Bkg-pink);*/
/*    text-decoration-style: wavy;*/
/*    text-decoration-thickness: 2px;*/
/*}*/
/* SEARCH COLOUR USED IN HEADER */
.coaltion-pink-search a:hover {
    /*    color: var(--Txt-pink);*/
    color: var(--Txt-grey);
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-grey);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}
.palettePink.inverted {
    background-color: var(--Txt-pink);
    color: var(--Bkg-pink);
}
.palettePink.inverted a:link,
.palettePink.inverted a:visited {
    color: var(--Bkg-pink);
}
.palettePink.inverted a:hover {
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-pink);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}

/* THEMES COLOUR CSS SYSTEM */
.paletteMint {
    background-color: var(--Bkg-mint);
    color: var(--Txt-mint);
}
.paletteMint a:visited, a:link, a:active {
    color: var(--Txt-grey);
}
/*.paletteMint a:hover {*/
/*    color: var(--Txt-mint);*/
/*    text-decoration-line: underline;*/
/*    text-decoration-color: var(--Bkg-mint);*/
/*    text-decoration-style: wavy;*/
/*    text-decoration-thickness: 2px;*/
/*}*/
/* THEMES COLOUR USED IN HEADER */
.themes a:hover {
    /*    color: var(--Txt-mint);*/
    color: var(--Txt-grey);
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-mint);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}
.paletteMint.inverted {
    background-color: var(--Txt-mint);
    color: var(--Bkg-mint);
}
.paletteMint.inverted a:link,
.paletteMint.inverted a:visited {
    color: var(--Bkg-mint);
}
.paletteMint.inverted a:hover {
    text-decoration-line: underline;
    text-decoration-color: var(--Bkg-mint);
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
}

#wrapper {
    position: relative;
    min-height: 100vh;
}

#container {
    padding-top: 6.25rem;
    padding-bottom: 7.5rem; /* 9.5rem*/
    /* Footer height */
    /* background:yellow; */
    /* max-height:100vh; */
}

/** MAIN NAV GRID CONTAINER */

header {
    /* position: fixed;
    top:0;
    left:0;*/
    /* height:min-content; */
    position: fixed;
    top: 0px;
    width: 100%;
    height: 80px;
    z-index: 4;
}

.grid-nav {
    display: grid;
    grid-template-columns: 60px repeat(19, 1fr);
    /* background:white; */
    margin: 0;
    padding: 0;
    padding-top: 0;
    padding-bottom: 0px;
}


/*CBOC LOGO ***/

.cboc-svg {
    grid-column: 2/ span 1;
    background: white;

    padding-top: 12px;
    padding-bottom: 12px;

    display: flex;
    opacity: 0.96;
}

.cboc-svg img {
    width: 52px;
    height: 52px;
    margin-left: 24px;
}


.cboc-text-logo {
    grid-column: 3/ span 4;
    font-family: var(--titleFont);
    font-size: var(--text-xxl);
    background: white;
    padding-top: 24px;
    padding-bottom: 18px;
    padding-left: 8px;

    display: flex;
    opacity: 0.96;
}

.vl {
    border-left: 1px solid #9BACA8;
    height: 100%;
    margin-left: 33%;
}

/************************/
/** MAIN NAV ****/

.menu-main-menu-container {
    grid-column: 7 / span 11;
    font-family: var(--bodyFont);
    background: white;
    opacity: 0.96;
}

/*** A MODERN DAY SHIM ***/
.colSpacer {
    grid-column: 18 / span 1;
    background: white;
    padding-top: 18px;
    padding-bottom: 18px;
    opacity: 0.96;
}

/**/
.searchButton {

    grid-column: 19 / span 1;
    background: white;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-right: 24px;
    opacity: 0.96;
    font-size: 20px;
}

.searchButton:hover {
    cursor: pointer;
}

.hamburger {
    display: none;
}

.toBeHiddenForDesktop{
    display:none;
}



/** FROM NAV.css**/
.menu {
    line-height: var(--space-lg);
    font-size: var(--text-base-size);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 24px; /* 24px - ELIO 22 JULY */
 padding-bottom: 18px; /* ELIO 22 JULY */
    font-weight: 500;
}

.menu-sections-minified {
    line-height: var(--space-lg);
    font-size: 1.0rem;
    display: flex;
    align-items: center;
    padding-top: 24px;
    padding-bottom: 18px;
    font-weight: 500;

}

/*********************************/
/* CLOSE BUTTON IN THE OVERLAYS */
.bar1,
.bar2,
.bar3 {
    height: 2px;
    margin: 6px 0;
    transition: 0.4s;
}

.bar1,
.bar3 {
    width: 24px;
}

.bar2 {
    width: 14px;
}



.active .bar2 {
    opacity: 0;
}

.close-icon {
    display: none;
    position: fixed;
    top: 5%;
    right: 2.5%;
    cursor: pointer;

}

.close-icon.active {
    display: inline-block;
}

.active .bar1 {
    transform: translate(0, 4px) rotate(-45deg);
}

.active .bar3 {
    transform: translate(0, -4px) rotate(45deg);
}

/*** IN SEARCH **/
.closeBtn {
    background-color: var(--Txt-red);
}


/**********************************************/
/* SEARCH FORM IN SEARCH OVERLAY **/
.search-container {
    padding: var(--space-md);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

    background-color: var(--Bkg-pink);
    width: 100vw;
    height: 100vh;
}

.search-container form {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: var(--space-sm);
}

.search-container input {

    /*    padding: var(--space-xs) var(--space-sm);*/
    /*    border-radius: var(--rounded);*/
    /*    border: 1px solid rgba(120, 22, 6, 0.7);*/
    /*    background-color: rgba(0, 0, 0, 0);*/
    color: var(--Txt-pink);
    font-size: var(--text-md);
    outline: 0;
    border-width: 0 0 2px;
    border-color: var(--Txt-pink);
    background: var(--Bkg-pink);
    width: 100%;
    padding: var(--space-xs) var(--space-sm);
    cursor: pointer;
}

.search-container::placeholder {
    color: var(--Bkg-pink);
    opacity: 1.0;
}

.search-container form {
    gap: var(--space-xl)
}

.search-container input {
    min-width: 41vw;
}

/** INSIDE FORM **/
#searchIcon {
    width: 67%;
    height: auto;
}

#searchError {
    /* width:100%; */
    padding: var(--space-sm);
    display: none;
}


/*INLINE ERROR*/
/***** SEARCH FORM ON PAGE ....(FOR ERROR IF SEARCH USING URL ONLY )**/

.search-container-in {
    grid-column: 1 /span 19;
    padding: var(--space-md);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

    background-color: var(--Bkg-pink);
    /* width: 100vw; */
    height: max-content;
}

/** NOT USING ***/
/* .search-container-in form {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: var(--space-sm);
} */
/* 
.search-container-in input {
    font-size: var(--text-md);
    padding: var(--space-xs) var(--space-sm);
    border-radius: var(--rounded);
    border: 1px solid rgba(120, 22, 6, 0.7);
    background-color: rgba(0, 0, 0, 0);
    color: var(--Txt-pink);
}

.search-container-in ::placeholder {
    color: var(--Txt-pink);
    opacity: 0.7;

}

.search-container-in form {
    gap: var(--space-xl)
}

.search-container-in input {
    width: 40vw;
} */

#searchError-in {
    width: 100%;
    /* background:blue; */
    display: flex;
    justify-content: center;
    align-items: center;
    /* gap: var(--space-xl); */
    padding: var(--space-xs) var(--space-sm);
}


/*************************************/
/**** SEARCH OVERLAY ***/
#searchOverlay {
    opacity: 0;
    display: flex;
    align-items: center;
    position: fixed;
    top: -100vh;
    left: 0;
    z-index: 5;
    transition: all 0.6s;
    transition-timing-function: cubic-bezier(.215, .61, .355, 1);
}


#searchOverlay.active {
    opacity: 1;
    transform: translate(0, 100vh);
}

/*******************************************/
/*** SEARCH RESULTS PAGE ***/
/***** SABINE ADD FOR SEARCH WINDOW ****/
.search-header {
    grid-column: 1/ span 20;
    /* width:100%; */
    display: grid;
    grid-template-columns: 60px repeat(19, 1fr);
/*    padding: 8px;*/
    position: relative;
    /* background: var(--Bkg-pink); */
    /* height:8vh;
    padding-top: */
}

/*** INNER SEARCH BAR **/
.searchInputField {

    grid-column: 2/ span 4;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-right: 24px;

}

.searchInputField ::placeholder {
    color: var(--Txt-pink);
    opacity: 0.7;

}

#search_filter_text {
    outline: 0;
    border-width: 0 0 2px;
    border-color: var(--Txt-pink);
    background: var(--Bkg-pink);
    width: 100%;
    font-family: var(--bodyFont);
    font-size: var(--text-base-size);
    padding: var(--space-xs)var(--space-xs);
    color: var(--Txt-pink);
}

#search_filter_text:focus {
    border-color: var(--Txt-pink);
    outline: 1px dotted var(--Txt-pink);
}

.filterCells {

    grid-column: 6/ span 12;
    display: flex;
    justify-content: space-evenly;


    font-family: var(--bodyFont);
    font-size: var(--text-base-size);
    color: var(--Txt-pink);

}

.filter-title,
.filter-heading {
    padding-top: 32px;
    padding-left: 5px;
    /* margin-bottom:56px; */
    /* padding: var(--space-xs)var(--space-xs); */

}

.filter-heading {
    font-weight: bold;
}

.filter-opt {
    /* padding: var(--space-xs)var(--space-xs); */

}

/**** from w3 schools **/

/* The container must be positioned relative: */
.custom-select {
    position: relative;
    font-family: var(--bodyFont);
    padding-top: 24px;
    /* display:inline-block; */
    /* width:100%; */
    /* width:100px; */
    /* background:orange; */
    width: 32%;
    color: var(--Bkg-pink);
    /* padding-right:5px; */
}

.custom-select select {
    display: none;
    /*hide original SELECT element: */
}

.select-selected {
    color: var(--Bkg-pink);
    /* background-color: rgba(255, 255, 255, 0.1); */
    background-color: var(--Txt-pink);
}

/* Style the arrow inside the select element: */
.select-selected:after {
    position: absolute;
    content: "";
    top: 38px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: var(--Bkg-pink) transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
    border-color: transparent transparent var(--Bkg-pink) transparent;
    top: 34px;
}

/* style the items (options), including the selected item: */
.custom-select .select-items div,
.custom-select .select-selected {
    /* color: #ffffff; */
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(255, 255, 255, 0.1) transparent;
    cursor: pointer;
}

/* Style items (options): */
.select-items {
    position: absolute;
    background-color: var(--Txt-pink);
    left: 0;
    right: 0;
    z-index: 99;
    border: none;
}

/* Hide the items when the select box is closed: */
.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(255, 255, 255, 0.1);
}

/****************************/

.searchButton-in {
    grid-column: 18 / span 1;
    /* background:white; */
    padding-top: 18px;
    padding-bottom: 18px;
    /* padding-right: 24px; */
    opacity: 0.97;
    font-size: 20px;
    color: var(--Txt-pink);
}

.searchButton-in:hover {
    cursor: pointer;
    color: white;
}


.resetButton-in {
    grid-column: 19 / span 1;
    /* background:white; */
    padding-top: 18px;
    padding-bottom: 18px;
    /* padding-right: 24px; */
    opacity: 0.97;
    font-size: 20px;
    color: var(--Txt-pink);
}

.resetButton-in:hover {
    cursor: pointer;
    color: white;
}

.searchButton-in:active {
    cursor: pointer;
    color: var(--Txt-grey);
}


.resetButton-in:active {
    cursor: pointer;
    color: var(--Txt-grey);
}


.outer-grid-search-container {
    margin-top: var(--space-lg);
    grid-column: 2 / span 18;
    display: grid;
    grid-gap: 36px;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-auto-rows: 4px;
    /* margin-bottom:200px; */
}


.entry-pic {
    /* padding:8px;
    margin-bottom: 14px;
    color: var(--Txt-pink); */
}

.search-title {
    padding: var(--space-md);
}

.search-title a {
    text-decoration: none;
    font-size: var(--text-base-size);
    line-height: var(--text-lg);
    font-family: var(--bodyFont);
    color: var(--Txt-red);
    font-weight: 500; /* ELIO 22 JULY */
}

.search-content {
    background: rgba(255, 255, 255, .3);
    border-radius: 10px;
}

/* .search-desc{
    padding: 10px 10px 5px 10px;
    background-color: var(--Bkg-pink);
   } */

.search-desc img {
    width: 100%;
    /* mix-blend-mode: multiply; */
    filter: grayscale(100%);

}

.search-desc img:hover {
    width: 100%;
    mix-blend-mode: normal;
    filter: grayscale(0%);

}



/************************************/
/* MAIN GRID */
.grid-main {
    display: grid;
    grid-template-columns: 60px repeat(19, 1fr);
    /* padding-top: 48px; */
}

.gridContainer {
    grid-column: 1 / span 20;
}

/*** HEADER *****/

.cblock-breadcrumbs {
    grid-column: 2/ span 4;
}

.cblock-title {
    grid-column: 6/ span 14;
}

/**** COLLECTIONS PAGE ******/
/* COLLECTIONS MORTAR CSS */
.outer-coll-grid-container {
    grid-column: 2 / span 18;

    display: grid;
    grid-gap: 36px;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-auto-rows: 4px;
    /* margin-bottom:200px; */
}

.title {
   
    padding-top:var(--space-sm);
    padding-bottom:var(--space-sm);
    padding-left:var(--space-md);
    padding-right:var(--space-md);
}

.title a {
    text-decoration: none;
    font-size: var(--text-base-size);
    line-height: var(--text-lg);
    font-family: var(--bodyFont);
    color: var(--Txt-grey);
    font-weight: 500; /* ELIO 22 JULY */
}

.desc img {
    width: 100%;
    filter: grayscale(100%);
}

.desc img:hover {
    width: 100%;
    mix-blend-mode: normal;
    filter: grayscale(0%);
}

.content {
    background: rgba(255, 255, 255, .3);
    border-radius: 10px;
}

.rend-title {
    font-family: var(--titleFont);
    font-size: var(--text-xxl);
}

/*** collectibles single (built in plugin) ****/
/**** NEW ***/

.wrapper {

    grid-column: 1/ span 20;
    width: 100%;
    display: grid;
    grid-template-columns: 60px repeat(19, 1fr);
    /*	padding:8px;*/
    position: relative;
    margin-top:var(--space-md);
}

.collectible-wrapper {
    width: 100%;
    display: grid;
    grid-template-columns: 60px repeat(19, 1fr);
    position: relative;
}

.colA {
    grid-column: 2/ span 3;
}

.colB {
    grid-column: 6/ span 6;
    margin-right: var(--space-lg);
}

.colC {
    grid-column: 12/ span 7; /* ELIO 31st July 12 / span 8 */
    /* background:orange; */
}

/* .ar- class = ABOUT & RESOURCE PAGES FLEXBOX CSS - EO INSERTED */
/* FINAL RESOURCE PAGE CSS */
/* MAIN INTERESTING OPTION */
.ar-two-columns-resource, .ar-singular-column-float {
    grid-column: 2/ span 18;
/*    width: 100%;*/
}
.ar-two-embedded-flex-resource {
    display: flex;
    flex-direction: row;
    /* column */
    justify-items: end;
}
.ar-two-embedded-one-resource-a {
    flex: 100%;
    width: 100%;
}
.ar-two-embedded-two-resource-a {
    flex: 64%;
}
/* NO EFFECT ANYMORE */
.ar-two-embedded-flex-research {
    display: flex;
    flex-direction: row;
    /* column */
    justify-items: end;
}
/* INTERESTING OPTION */
.ar-two-embedded-flex-research-items {
    display: flex;
    flex-direction: row;
    justify-items: end;
    width: 48%;
    margin-bottom: 2.0rem;
}
.ar-two-embedded-flex-research-items-margin-left {
    margin-left: 0.75rem;
}
.ar-two-embedded-flex-research-items-colour-a {
    background: #FF855A;
    padding: 1.0rem;
    color: #732C20;
}
.ar-two-embedded-flex-research-items-colour-b {
    background-color:#732C20;
    color:#732C20;
    margin-top:1.0rem;
    margin-bottom:1.0rem;
}
.ar-research-title-width {
    width: 117%;
}
.ar-research-body-width {
    width: 83%;
}
.ar-two-embedded-one-resource {
    flex: 36%;
    width: 100%;
}
.ar-two-embedded-two-resource {
    flex: 64%;
}
.ar-two-column-one-resource {
    flex: 61%;
}
.ar-two-column-two-resource {
    flex: 39%;
}
.ar-two-column-two-resource-margin-left {
    margin-left: 2.0rem;
}

/* FINAL ABOUT PAGE CSS */
.ar-two-columns-about {
    grid-column: 2/ span 18;
    width: 100%;
    display: flex;
    flex-direction: row;
}
.ar-two-embedded-flex-about {
    display: flex;
    flex-direction: row;
    /* column */
    justify-items: end;
}
.ar-two-embedded-one-about {
    flex: 36%;
    width: 100%;
}
.ar-two-embedded-two-about {
    flex: 64%;
}
.ar-two-column-one-about {
    flex: 61%;
}
.ar-two-column-two-about {
    flex: 39%;
}
.ar-two-column-two-about-margin-left {
    margin-left: 2.0rem;
}
/*.ar-two-column-one-about-margin-bottom {*/
/*    margin-left: 0.0rem;*/
/*}*/
/* ABOUT FORM - SPECIFIC */
.ar-enrich-our-community {
    width: 100%; /* width: 36% */
    display: flex;
    flex-direction: column;
    justify-items: end;
    margin-bottom: 2.0rem;
}
.ar-enrich-our-community-spec {
    width: 100%; /* max-width: 36%; */
    background: #033C71;
    padding: 1.0rem;
    color: #57AEFF;
}
.ar-enrich-give-us-your-data {
    width: 100%; /* width: 64%; */
    border-left-width: 6px;
    border-top-width: 1px;
    border-right-width: 2px;
    border-bottom-width: 3px;
    border-style: solid;
    padding: 1.0rem;
    color:#033C71;
    background:#efefef;
}
/* RESOURCE FORM - SPECIFIC */
.ar-enrich-our-community-resource {
    width: 100%; /* width: 36% */
    display: flex;
    flex-direction: column;
    justify-items: end;
    margin-bottom: 2.0rem;
}
.ar-enrich-our-community-spec-resource {
    width: 100%; /* max-width: 36%; */
    background: #732C20;
    padding: 1.0rem;
    color: #FF855A;
}
.ar-enrich-give-us-your-data-resource {
    width: 100%; /* width: 64%; */
    border-left-width: 6px;
    border-top-width: 1px;
    border-right-width: 2px;
    border-bottom-width: 3px;
    border-style: solid;
    padding: 1.0rem;
    color:#732C20;
    background:#efefef;
}

.ar-resource-org-assoc-header {
    width: 100%;
    height: max-content;
    /*    margin-top: 2.0rem;*/
}
.ar-resource-org-assoc-links {
    display: inline table;
    margin-bottom: 0.8rem;
    margin-right: 0.8rem;
    width: 148px;
    height: 148px;
}
.ar-resource-org-assoc-links-list {
    border-left-width: 6px;
    border-top-width: 1px;
    border-right-width: 2px;
    border-bottom-width: 3px;
    border-style: solid;
    background: #FF855A;
    padding: 1.0rem;
    color: #732C20;
    font-size: 0.9rem;
    font-weight: 500;
    line-height: 18px;
    width: 100%;
    height: 148px
}
.ar-resource-org-assoc-links-list:hover {
    background: #EFEFEF;
}
.ar-resource-form-inline-float {
    width: 353px;
    display: inline;
    float: left;
    margin-right: 2.0rem;
}

/* DEAL WITH ILL FORMED STRINGS - PREVENT OVERFLOW */
.word-breaker-all {
    /*    word-break: normal;*/
/*    word-break: break-all;*/
    word-break: break-word;
}

.rend-t {
    font-family: var(--bodyFont);
    font-size: var(--text-base);
    font-weight: bold;
    text-align: right;
}

.rend-b {
    font-family: var(--bodyFont);
    font-size: var(--text-base);
    text-align: right;

}

.rend-d {
    font-family: var(--bodyFont);
    font-size: var(--text-md);
    line-height: var(--text-md);

}

.imageContainerLand {
    width: 100%;
    border-radius: 10px;
    position: relative;
}

.imageContainer {
    width: max-content;
    /* border-radius: 10px; */
    position: relative;
}

/* new for when there is no image ...*/
.flex-error-cont {
    width: 100%;
    padding: var(--text-md);
    background-color: rgba(255, 255, 255, .3);
    margin-bottom: var(--text-md);

}
.invalid_img_src {
    width: 100%;
    height: auto;
    line-height: var(--text-md);
}
.imageContainerLand .land {
    width: 100%;
    height: auto;
    filter: grayscale(100%);
    position: relative;
}
.imageContainerPDF {
    width: 100%;
    border-radius: 10px;
    position: relative;
}
.imageContainerPDF .pdf_img {
    width: 360px;
    height: auto;
    filter: grayscale(100%);
    position: relative;
}
.imageContainer .port {
    width: auto;
    height: 480px;
    filter: grayscale(100%);
    position: relative;
}

.port:hover {
    filter: grayscale(0%);
}

.land:hover {
    filter: grayscale(0%);
}
/*********************************************/
/** ASSOCIATED COLLECTIBLES CONTAINER+ STYLES**/
.assoc-div-flex {
    grid-column: 12/ span 7; /* ELIO 31st July 12 / span 8 */
    display: flex;
    flex-wrap: wrap;
    padding: 8px;
}

.assoc-div {
    width: 64px;
    height: 64px;
    margin: 4px;
    padding: 2px;
    /* background-color: var(--Bkg-yellow); */
}

.assoc-div img {
    width: 64px;
    height: 64px;
    object-fit: cover;
    border-radius: 10px;
    /* filter: grayscale(1);
    opacity:0.8; */
    /* mix-blend-mode: multiply; */
    filter: grayscale(100%);
}

.assoc-div img:hover {
    border: 2px solid white;
    /* filter: none; */
    /* opacity:1.0; */
    mix-blend-mode: normal;
    filter: grayscale(0%);
}

.ass-title {
    grid-column: 12/ span 7; /* ELIO 31st July 12 / span 6 */
    font-family: var(--bodyFont);
    font-size: var(--text-base);
    font-weight: bold;
}



/************ TAGS ***********************/
.cboc_tagged {
    text-decoration: none;
    margin-right: 6px;
    margin-bottom: 6px;
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 6px; 
    padding-left: 10px;
    border-radius: 6px;
    /* background-color: var(--Txt-yellow); */
/*    color: #FFFFFF;*/
   background-color:rgba(255,255,255,0.3);
   text-transform: lowercase;
}

.cboc_tagged:hover{
    background-color:var(--Txt-yellow);

}
.cboc_tagged_coll:hover{
    background-color:var(--Txt-yellow);
    color:var(--Bkg-yellow);

}


.cboc_tagged_coll {
    text-decoration: none;
    margin-right: 6px;
    margin-bottom: 6px;
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 6px;
    padding-left: 10px;
    border-radius: 6px;
    background-color: var(--Bkg-yellow);
    text-transform: lowercase;
/*    color: #FFFFFF;*/
}

.tags-flex {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: right;
    text-transform: lowercase;
}
.tags-flex a:hover{
    color:var(--Bkg-yellow);
}


.tags-flex-left {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: left;
    padding-left: var(--space-md);
    padding-right: var(--space-md);
    padding-bottom: var(--space-sm);
    text-transform: lowercase;
}

/***************************************************/
/** OVERLAY IMAGE CONTAINER FOR COLLECTONS**/

.cboc_button_doc {
    /* cursor: pointer; */
    background: rgba(255, 255, 255, .3);
    width: 360px;
    height: 48px;
    color: var(--Txt-yellow);
    border: none;
    margin-top: -4px;

    /* position: relative; */
    /* top: 0px; */
    /* border-radius: 10px; */
    border-radius: 0 0 10px 10px;

    font-size: 20px;
    /* z-index: 1; */
    padding-top: .96rem;
    padding-left: 18px;
}
#open_button{
    cursor: pointer;

}
.cboc_button_doc a{
   
    color: var(--Txt-yellow);
}

.cboc_button_doc a:hover{
    color:var(--Txt-grey);
}

.cboc_button_doc span {
    font-size: 1rem;
    font-family: var(--bodyFont);
    padding-left: 5px;
}

#enlarge_button{

    cursor: pointer;
}
.cboc_button {

    background: rgba(255, 255, 255, .3);
    width: 100%;
    height: 48px;
    color: var(--Txt-yellow);
    border: none;
    margin-top: -4px;

    /* position: relative; */
    /* top: 0px; */
    /* border-radius: 10px; */
    border-radius: 0 0 10px 10px;

    font-size: 20px;
    /* z-index: 1; */
    padding-top: .96rem;
    padding-left: 18px;
}

.cboc_button i:hover {
    color: #464E55;
}

.cboc_button span {
    font-size: 1rem;
    font-family: var(--bodyFont);
    padding-left: 5px;
}





/**** NEW IMAGE OVERLAY FOR COLLECTIBLES ****/
#imageOverlay {
    opacity: 0;
    display: flex;
    align-items: center;
    position: fixed;
    top: -100vh;
    left: 0;
    z-index: 8;
    transition: all 1.3s;
    transition-timing-function: cubic-bezier(.215, .61, .355, 1);
}

#imageOverlay.active {
    opacity: 1;
    transform: translate(0vw, 100vh);
}


.image-container {
    padding: var(--space-md);
    display: flex;
    justify-content: center;
    align-items: center;

    background-color: var(--Bkg-yellow);
    opacity: 1;
    width: 100vw;
    height: 100vh;
}

.chevronCol {
    width: 10%;
    /* background:orange; */
    text-align: center;
    font-size: 48px;


}

.hasMore:hover {
    width: 10%;
    /* background:orange; */
    text-align: center;
    font-size: 48px;
    color: white;
    cursor: pointer;


}

.imageCol {
    padding: var(--space-md);
    width: 80%;
    /* background:red; */
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


#collectibleImage {
    /* display:inline-block; */

    /* width: 75%; */
  
    /* height: auto; */
    background: white;
    opacity: 1;
}

.land-large{
    width:75%;
    max-width:800px;
    height:auto;

}

.port-large{
    height:75%;
    max-height:800px;
    width:auto;
}

/*************THEMES PAGE  *******************/

/* ELIO: ABOUT, RESOURCES PAGES USED .wrapper - now using below */
.about-wrapper,
.resource-wrapper,
.themes-wrapper {
    grid-column: 1/ span 20;
    width: 100%;
    display: grid;
    grid-template-columns: 60px repeat(19, 1fr);
    /* padding:8px; */
    position: relative;
}

.header-wrapper {
    grid-column: 1/ span 20;
    width: 100%;
    display: grid;
    grid-template-columns: 60px repeat(19, 1fr);
    /*	padding:20px;*/
    position: relative;
}

.header-wrapper-margin-top-bottom {
    margin-bottom: 2.0rem;
    margin-top: 0.75rem;
}

.coll-container-themes {
    grid-column: 1/ span 20;
    width: 100%;
    /* overflow: hidden; */

}

.theme-title {
    font-family: var(--titleFont);
}

.theme-accord-container::-webkit-scrollbar {
    display: none;
}

.theme-accord-container {
    display: flex;
    min-height: max-content;
    width: max-content;
    margin: 0;
    padding: 0;
    /* overflow: hidden; */
    list-style-type: none;
    border-top: 1px solid var(--Txt-grey);
    border-bottom: 1px solid var(--Txt-grey);
    scrollbar-width: none;
}


.theme-accord-container li {
    /* flex: 1;  */
    width: 64px;
    /*64*2*/
    display: flex;
    align-items: stretch;
    transition: all 0.5s ease;
    border-right: 1px solid var(--Txt-grey);
    /* background:red; */
    padding: 0;
}

.theme-accord-container li.isAnActiveTheme {
    cursor: pointer;
    width: 128px;
    padding: 20px;


}


.theme-accord-container li .isAnActiveTheme:hover {
    background: var(--Txt-grey);
}


.theme-accord-container li .section-title {
    /* flex: 1; */
    width: 128px;
    /*64*3*/
    display: flex;
    align-items: start;
    /* width: 100%; */
    margin: 0;
    padding: 0;
    /* text-align: center; */

    position: relative;
}

/* to rotate the title initially */
.theme-accord-container li .section-title h2 {
    margin: 0;
    /* transform: rotate(-270deg); */
    white-space: nowrap;
    font-family: var(--bodyFont);
    font-size: var(--text-md);
    font-weight: 500;
    transform-origin: 0 0;
    transform: rotate(270deg);
    /* margin-left: -30px; */
    position: absolute;
    top: 0;
    left: 0;
    color: var(--Bkg-mint);
    letter-spacing: 1px;
    padding-right: var(--space-xl);
    padding-top: var(--space-lg);
    text-transform: uppercase;

}

/* when off */
.theme-accord-container li .section-content {
    /* flex: 1; */
    width: 128px;
    /*64*2*/
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    opacity: 0;
    transition: all 0.25s 0.1s ease-out;

}


.theme-accord-container li .placeholder-container {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.2);
}

/**** ACTIVE STYLES ***/

/** sabine add ...  take off flex .... when the list item is active*/

.theme-accord-container li.active {
    /* flex: 6; */
    width: 832px;
    /* width:40vw; */
    /*64*12*/
    background: #fff;
    display: block;
    cursor: default;
    padding: 0;


}

/** for content */

.theme-accord-container li.active .section-content {
    /* flex: 5; */
    width: 100%;
    /*64*10*/
    opacity: 1;
    /* transform: scaleX(1); */
    /* color: #E74C3C; */
    /* background:blue; */
    height: 100%;
    display: block;
    padding-top: var(--space-xxl);
    padding-bottom: var(--space-xl);
    padding-left: var(--space-xl);
    padding-right: var(--space-xl);
    /* background:orange; */
    background: #60bbb6;

}

.theme-accord-container li.active .section-title h2 {
    display: none;
}

/***** THEME INNER COL (EACH THEME CONTAINER)***/
.theme-story-flex {
    display: flex;
    width: 100%;
}

.lhs_theme_story {
    width: 40%;
}

.rhs_theme_story {
    margin-left: var(--space-lg);
    width: calc(60% - var(--space-lg));

}

.theme_title {
    color: var(--Txt-grey);
    /* transform: rotate(360deg); */
    font-family: var(--bodyFont);
    font-size: var(--text-lg);
    font-weight: 500;
    line-height: 1.8rem;
}

.theme_description {
    color: var(--Txt-grey);
    margin-top: var(--space-md);

    text-decoration: none;
    font-size: 0.9rem;
    line-height: var(--text-lg);
    font-family: var(--bodyFont);
    color: var(--Txt-grey);
    font-weight: 400;

}

li.story-title-theme {
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px rgba(255, 255, 255, .5) solid;
    padding: var(--space-sm);
    margin-bottom: var(--space-sm);
    background: rgba(255, 255, 255, 0.3);

    text-decoration: none;
    font-size: var(--text-base-size);
    line-height: var(--text-lg);
    font-family: var(--bodyFont);
    color: var(--Txt-grey);
    font-weight: 400;
}



li.story-title-theme:hover {
    display: block;
    width: 100%;
    border: none;
    background: #57aba6;
    border-bottom: 1px rgba(255, 255, 255, .5) solid;
    padding: var(--space-sm);

}

li.story-title-theme:hover>a {
    color: white;
}


.scrollable-story-container {
    /* background:pink; */
    overflow-y: scroll;
    height: 380px;
    scrollbar-width: none;
}

.scrollable-story-container::-webkit-scrollbar {
    display: none;

}

.chevron-down {
    /* width:100%;
    background:purple;
    height: 50px; */

    display: block;
    width: 100%;
    border: none;
    /* //border-bottom: 1px rgba(255,255,255,.5) solid; */
    padding: var(--space-xs);
    padding-top: 0;
    /* margin-bottom: var(--space-sm); */
    background: rgba(255, 255, 255, 0.3);
}

.chevStory {
    display: block;
    width: 100%;
    font-size: 12px;
    text-align: center;
}

/**** STORY TEMPLATE STYLE */
/* .story-cols-wrapper {
    grid-column: 6/ span 15;

} */

/*****************************************/
/***** FOOTER: CHECK THE .container class ****/
#footer {
    /*    display: flex;*/
    /*    flex-direction: row;*/
    /*    grid-template-columns: 60px repeat(19, 1fr);*/
    margin: 0;
    padding: 0;

    position: fixed;
    /* position: absolute; */
   bottom: 0rem; /* -5.667rem;*/
    width: 100%;
    width: 100vw;
    height: 7.5rem; /* 9.0 rem */
    z-index:4;
}

@keyframes ffff {
    from { bottom: -5.667rem; }
    to { bottom: 0.0rem; }
}
@keyframes bbbb {
    from { bottom: 0.0rem; }
    to { bottom: -5.667rem; }
}
.footer-animate-forward {
    animation-name: ffff;
    animation-delay: 0.33s;
    animation-duration: 0.667s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
.footer-animate-backward {
    animation-name: bbbb;
    animation-delay: 0.337s;
    animation-duration: 0.337s;
    animation-iteration-count: 1;
    animation-fill-mode: backwards;
}

.footer-title {
    /* FONT PT SIZE 72pt <-> 6rem (bold) 73.8pt <-> 6.150rem (normal) */
    /*    grid-column: 2 / span 19;*/
    text-align: center;

    /* font-size: calc(2.80rem + 0.25vw); */
    /* https://zellwk.com/blog/viewport-based-typography/  */
    /* 
    font-weight: bold; normal = 6.150 rem / bold = 6.0 rem
	font-size: calc(2.0rem + 40.2 * (100vw - 320px) / 926);  1440 40.2 
 */

    /* 
    font-weight: normal;
	font-size: calc(2.0rem + 42.0 * (100vw - 320px) / 980); 
 */
    width: 100%;
    font-weight: bold;
    font-size: calc(2.0rem + 42.0 * (100vw - 320px) / 1660);
    margin-top: 0.667rem; /* 2.0rem */
    margin-bottom: 0.333rem;
}

.footer-copyright {
    text-align: right;
    font-family: var(--bodyFont);
    font-size: 0.87rem;
    font-weight: 300;
    text-transform: uppercase;
    padding-right: 1.5rem;
}

.footer-copyright-padding {
    padding-right: 1.0rem;
}

/*******************************/

.testP {
    color: pink;
    font-size: 48px;
}

/* CBOC RESOURCE FORM CSS */
.resource_form_fields {
    outline: 0;
    border-width: 0 0 2px;
    border-color: var(--Txt-apricot);
    background: none;
    width: 100%;
    font-family: var(--bodyFont);
    font-size: var(--text-base-size);
    padding: var(--space-xs);
    color: var(--Txt-apricot);
    margin-bottom: 1.0rem;
}

.resource_form_fields_button {
    border-width: 1px 2px 3px 3px;
    border-color: var(--Txt-apricot);
    padding: var(--space-xs);
    color: var(--Txt-apricot);
    background-color: #E0E0E0;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 0.9rem;
    text-transform: uppercase;
}

.resource_form_fields_button:hover {
    background-color: var(--Txt-apricot);
    color: white;
}

.resource_form_fields_uni_city {
    display: flex;
    flex-direction: row;
}

.resource_form_fields_label {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.9rem;
/*    line-height: 18pt;*/
    margin-bottom: 0.5rem;
}

.resource_media {
    position: relative;
    display: inline-block;
    width: 49%;
    padding-top: 0px;
    background: var(--Txt-apricot);
    color: var(--Txt-apricot);
}

.resource_media select {
    display: none;
}

.resource_media .select-selected {
    color: var(--Bkg-apricot);
    background-color: var(--Txt-apricot);
}

/* Style the arrow inside the select element: */
.resource_media .select-selected:after {
    position: absolute;
    content: "";
    top: 16px;
    right: 10px;
    width: 0;
    height: 0;
/*    border: 6px solid transparent;*/
    border-color: var(--Bkg-apricot) transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.resource_media .select-selected.select-arrow-active:after {
    border-color: transparent transparent var(--Bkg-apricot) transparent;
    top: 34px;
}

/* style the items (options), including the selected item: */
.resource_media .select-items div, .resource_media .select-selected {
    color: var(--Bkg-apricot);
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(255, 255, 255, 0.1) transparent;
    cursor: pointer;
}

/* Style items (options): */
.resource_media .select-items {
    position: absolute;
    background-color: var(--Txt-apricot);
    left: 0;
    right: 0;
    z-index: 99;
    border: none;
}

/* Hide the items when the select box is closed: */
.resource_media .select-hide {
    display: none;
}

.resource_media .select-items div:hover,
.resource_media .same-as-selected {
    background-color: rgba(255, 255, 255, 0.1);
}

/* CBOC ABOUT FORM CSS */
.about_form_fields {
    outline: 0;
    border-width: 0 0 2px;
    border-color: var(--Txt-blue);
    background: none;
    width: 100%;
    font-family: var(--bodyFont);
    font-size: var(--text-base-size);
    padding: var(--space-xs);
    color: var(--Txt-blue);
    margin-bottom: 1.0rem;
}

.about_form_fields_button {
    border-width: 1px 2px 3px 3px;
    border-color: var(--Txt-blue);
    padding: var(--space-xs);
    color: var(--Txt-blue);
    background-color: #E0E0E0;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 0.9rem;
    text-transform: uppercase;
}

.about_form_fields_button:hover {
    background-color: var(--Txt-blue);
    color: white;
}

.about_form_fields_uni_city {
    display: flex;
    flex-direction: row;
}

.about_form_fields_label {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.9rem;
    /*    line-height: 18pt;*/
    margin-bottom: 0.5rem;
}

.about_media {
    position: relative;
    display: inline-block;
    width: 49%;
    padding-top: 0px;
    background: var(--Txt-blue);
    color: var(--Txt-blue);
}

.about_media select {
    display: none;
}

.about_media .select-selected {
    color: var(--Bkg-blue);
    background-color: var(--Txt-blue);
}

/* Style the arrow inside the select element: */
.about_media .select-selected:after {
    position: absolute;
    content: "";
    top: 16px;
    right: 10px;
    width: 0;
    height: 0;
    /*    border: 6px solid transparent;*/
    border-color: var(--Bkg-blue) transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.about_media .select-selected.select-arrow-active:after {
    border-color: transparent transparent var(--Bkg-blue) transparent;
    top: 34px;
}

/* style the items (options), including the selected item: */
.about_media .select-items div, .about_media .select-selected {
    color: var(--Bkg-blue);
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(255, 255, 255, 0.1) transparent;
    cursor: pointer;
}

/* Style items (options): */
.about_media .select-items {
    position: absolute;
    background-color: var(--Txt-blue);
    left: 0;
    right: 0;
    z-index: 99;
    border: none;
}

/* Hide the items when the select box is closed: */
.about_media .select-hide {
    display: none;
}

.about_media .select-items div:hover,
.about_media .same-as-selected {
    background-color: rgba(255, 255, 255, 0.1);
}

/****************MOSAIC *************/
/* sabine mosaic */
.flex-mosaic-container{
    display:flex; 
    flex-wrap:wrap;
    width:100%;
    /* background:yellow;*/
} 
.flex-cell{
    width:50px;
    height:50px;
    opacity:1.0;
    position:relative;
    /* margin:0.133rem;  */
    /* border:.5px white solid; */

    /* flex:10%; */
}
.flex-cell img{
    width:100%;
    height:100%;
    filter: grayscale(100%);
    opacity:0.75;
}

#mosaicOverlay{
    padding:0;
    margin:0;
    padding:0;
}
.mosaic-container {
    /* padding: var(--space-md); */
    display: flex;
    flex-wrap: wrap;
    position:absolute;
    z-index:0;
    top:0;
    left:0;
    padding:0;
    margin:0;
    opacity:1.0;

    /*background-color: var(--Bkg-pink);*/
    width: 102vw;
    /* height: 100vh; */
}

/** sabine::*/
.about-mar{
    margin-bottom: 1rem;
}
.bottom-citation{
    font-size: 0.9rem; 
    font-weight: 400; 
    line-height: 13pt
}